a:active {
	outline: none;
	outline-style: none;
}
a.current {
	outline: none;
	outline-style: none;
}
a:focus {
	outline: none;
	outline-style: none;
}
a:link {
	font: bold 17px arial;
	color: #900000;
	text-decoration: none;
}
a:visited {
	font: bold 17px arial;
	color: #bed08f;
	text-decoration: none;
}
a:active {
	font: bold 17px arial;
	color: #bed08f;
	text-decoration: none;
}
a:hover {
	font: bold 17px arial;
	color: #324228;
	text-decoration: none;
}
body {
	margin: 0;
	background-color: #324228;
}
input#goto1,input#prevButton,input#pauseButton,input#resumeButton,input#nextButton {
    background-color: #bed08f;
    border: 1px solid #fff;
    color: #4a683a;
}
input#goto1:hover,input#prevButton:hover,input#pauseButton:hover,input#resumeButton:hover,input#nextButton:hover {
    color: #bed08f;
	background-color: #4a683a;	
	border: 1px solid #fff;
}
#ombre_verticale {
	float: left;
	left: 50%;
	top: 50%;
	margin-top: -293px;
	margin-left: -285px;
	position: absolute;
	width: 25px;
	height: 586px;
	background-image: url(../images/ombre_vertical_01.png);
	background-repeat: no-repeat;
	border: none;
	z-index: 1000;
}
div#main {
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -293px;
	margin-left: -515px;
	width: 1030px;
	height: 586px;
	font: 15px arial;
	background: #4a683a;
	color: #fff;
	border: none;
	z-index: 1;
	overflow: hidden;
}
div#menu_main {
	position: relative;
	float: left;
	width: 230px;
	height: 586px;
	border: none;
	z-index: 3;
}
div#logo {
	position: absolute;
	top: 449px;
	width: 230px; :  ?? x;
	height: 130px; 
	border: none;
	text-align: center;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #fff;
}
div#logo img {
	width: 188px;
	height: 100px;
	margin: auto;
	border: none;
}
div#right {
	position: relative;
	float: left;
	width: 800px;
	min-height: 533px;
	background: #678b4e;
	z-index: 2;
}
div#accueil {
	height: 533px;
	width: 800px;
	border: none;
}
div#loading {
	margin: 0 !important;
	width: 800px;
	height: 533px;
	background-image: url(../images/loading.gif);
	background-repeat: no-repeat;
	background-position: center;
}
div#accueil img {
	height: 533px;
	width: 800px;
	border: none;
}
p {
	margin-top: 24px;
	margin-left: 28px;
	font: normal 15px Arial, Helvetica, sans-serif;
	border: none;
}
div#contact {
	margin: 0;
	width: 800px;
	height: 533px;
	background-image: url('../images/contact_01.jpg');
	background-repeat: no-repeat;
}
div#footer {
	margin: 0;
	background-image: url('../images/bandeau_footer.jpg');
	background-repeat: no-repeat;
	background-color: #7da75d;
	height: 33px;
	width: 800px;
	padding: 20px 0 0 0;
	text-align: center;
	font: bold 12px Arial;
}
div#footer a {
	font: bold 12px Arial;
	text-decoration: underline;
}
div#footer a:link {
	color: #4a683a;
}
div#footer a:visited {
	color: #bed08f;
}
div#footer a:hover {
	color: #fff;
}
div#footer a.current {
	color: #bed08f;
}
div#footer div {
	text-align: right;
	margin-right: 12px;
}
.form {
	position: absolute;
	top: 8px;
	width: 784px;
	background-color: transparent;
	padding: 0 8px;
}
.form p {
	margin-top: 12px;
	padding: 0 8px;
}
.form table {
	padding-left: 12px;
	width: 100%;
	background-color: transparent;
	border: none;
}
.form table table {
	width: 50%;
	background-color: transparent;
	border: none;
}
.form table table td.tdform {
	padding: 8px 0 4px 8px;
	color: #324228;
	font: bold 15px Arial, Helvetica, sans-serif;
}
.form table table td.spacer {
	padding-top: 55px;
}
.form table table input {
	width: 90%;
	padding: 3px 0 3px 8px;
	color: #000;
	font: normal 15px Arial, Helvetica, sans-serif;
	background-color: #bed08f;
	border: 1px solid #fff;
}
.form table table input:focus {
    outline-color: #324228;
	border: 1px solid #fff;   
}
.form table table input.button {
	width: 20%;
	margin: 16px 0 16px 0;
	padding: 2px 8px;
	color: #4a683a;
	font: bold 15px Arial, Helvetica, sans-serif;
	background-color: #bed08f;
	border: 1px solid #fff;
}
.form table table input.button:hover {
    color: #bed08f;
	background-color: #4a683a;	
	border: 1px solid #fff;
}
.form table table textarea {
	width: 90%;
	margin: 0;
	padding: 8px;
	color: #000;
	font: normal 15px Arial, Helvetica, sans-serif;
	background-color: #bed08f;
	border: 1px solid #fff;
	resize: none;
}
.form table table textarea:focus {
    outline-color: #324228;
	border: 1px solid #fff;    
}
.visibility {
	visibility: hidden;
	display: none;
}
#merci {
	position: absolute;
	padding-top: 8px;
	width: 50%;
	background-color: transparent;
}
#merci p {
	margin-top: 12px;
	padding: 0;
}
#panes {
	position: relative;
	height: 420px;
	width: 84%;
	background: transparent;
	border: none;
}
#panes div {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 99%;
	margin-left: -20px;
	background: transparent;
	border: none;
}
div.css-panes div {
	display: block;
	height: 533px;
	width: 800px;
	padding: 0;
	background-color: transparent;
	border: none;
}
ul#menu {
	position: relative;
	top: 16px;
	list-style-type: none;
	margin: 0;
	padding-left: 8px;
	width: 220px;
	border: none;
}
ul#menu a {
	display: block;
	text-decoration: none;
}
ul#menu li {
	margin: 0 0 6px 0;
}
ul#menu li a {
	font: bold 18px Arial, Helvetica, sans-serif;
	color: #fff;
	background: transparent;
	cursor: pointer;
}
ul#menu li a span {
	padding-right: 2px;
	color: #4a683a;
	background: transparent;
	cursor: pointer;
}
ul#menu li a:hover, ul#menu li a:hover span {
	color: #d9b90e;
}
ul#menu li a.current, ul#menu li a.current span {
	color: #7da75d;
	outline: none;
	cursor: default;
}
.slideshow {
	width: 800px;
	height: 533px;
	margin: auto;
}
.slideshow img {
	width: 800px;
	height: 533px;
	margin: auto;
}
#footer div,
#resumeButton {
	display: none;
}
#footer div input {
	margin-right: 8px;
	font: bold 14px Arial, Helvetica, sans-serif;
	cursor: pointer;
}
div#footer div input#pauseButton,#footer div input#resumeButton {
	width: 70px;
}

